.select2-container--default .select2-selection--multiple .select2-selection__choice{
	background-color:rgb(60, 141, 188) !important;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice__remove{
	color:#FFF;
}

.user-panel > .image {
	width: 100%;
	text-align: center;
	padding-top: 10px;
}
.user-panel > .image > img {
	max-height: 45px;
	width: initial;
	max-width: 100%;
}
.user-panel>.info{
	position: initial;
	text-align: center;
	padding: 5px;
}
.user-panel>.info p{
	margin: 5px 0;
}
.navbar-nav>.user-menu>.dropdown-menu>li.user-header>img{
	border: none;
	width: initial;
	height: initial;
	max-height: 90px;
	max-width: 90px;
}

.navbar-nav>.user-menu>.dropdown-menu{
	border-color: #131d20;
	border-top-width: 1px;
	padding: 0;
}
.navbar-nav>.user-menu>.dropdown-menu>.user-header{
	background-color: #1d292e;
}
.navbar-nav>.user-menu>.dropdown-menu>.user-footer{
	background-color: #48181a;
}

.dropdown-content{
	overflow-y: auto;
	margin-top: 4px;
}

.sidebar {
    overflow-y: auto !important;
}
